<!DOCTYPE html>
<html>
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Inconsolata">
<style>
body, html {
    height: 100%;
    font-family: "Inconsolata", sans-serif;
}
.bgimg {
    background-position: center;
    background-size: cover;
    background-image: url("http://www.stellarbalcony.com/upload/all/2016/05/19/2016-05-19-1463652318-89963.jpg");
    min-height: 75%;
}
.menu {
    display: none;
}
.img-circle{
  border-radius: 50%
  width:55%;
  margin-right:2%;
  float: left;
}
.img-circle iframe{
   width:100%;
}
.w3-text-white #judul-porto {
    width:42%;
    float: left;
}
.clearfix{
    clear:both
}
</style>
<body>

<!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon- bar"></span>
            <span class="icon-bar"></span>

          </button>

          <a class="navbar-brand" href="{% url 'lab-7:index' %}"><img src="https://maxcdn.icons8.com/Share/icon/p1em/Very_Basic//home1600.png" alt="Home" style="width:30px;height:30px;"></a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
         <!--  <img src="http://imagenpng.com/wp-content/uploads/2015/09/imagenes-png.png" alt="noni" width="42" height="42" align="middle" hspace="100"> -->
            <!-- LINK MENUJU table, dan link menuju home#form -->
            
            <li><a href="{% url 'lab-4:index' %}#form"> <img src="https://d30y9cdsu7xlg0.cloudfront.net/png/62816-200.png" alt="Form" style="width:30px;height:30px;"> </a></li>
            <li><a href="{% url 'lab-4:result_table' %}"> <img src="https://www.shareicon.net/data/2015/08/15/85474_message_512x512.png" alt="Message" style="width:30px;height:30px;"> </a> </li>

              <audio controls>
              <source src="https://www.computerhope.com/jargon/m/example.mp3" />
              </audio>

          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>


<!-- Header with image -->
<header class="bgimg w3-display-container w3-grayscale-min" id="home">
  <div class="w3-display-bottomleft w3-center w3-padding-large w3-hide-small">

   <!--  <span class="w3-tag">All About Me</span> -->
  </div>

  <div class="w3-display-middle w3-center">

    <img class = "img-circle" img src="https://i.pinimg.com/originals/46/06/18/4606187cebe4bc4fe3281cea1cf7bff3.jpg" alt="My Photo" style="width:400px;height:400px;">

    <span id="judul-porto" class="w3-text-white" style="font-size:90px"> <center>Lab 4<br></center> 
      <center>-Portofolio-</center>
    </span>
  </div>
  <div class="w3-display-bottomright w3-center w3-padding-large">
    <span class="w3-text-white"><b><i>25 September, 2017</i></b></span>  
  </div>
</header>
